{
   margin:0;
   padding:0;
}

body,#cont420-2-1 {
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E51000 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E51000 100%);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E51000 100%);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #E51000));
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E51000 100%);
background-image: linear-gradient(to top, #FFFFFF 0%, #E51000 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E51000', endColorstr='#FFFFFF');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E51000', endColorstr='#FFFFFF')";
}

.horiline1,.horiline2,.horiline3,.horiline4 {
background-image: -ms-linear-gradient(right, #FFFFFF 0%, #E51000 100%);
background-image: -moz-linear-gradient(right, #FFFFFF 0%, #E51000 100%);
background-image: -o-linear-gradient(right, #FFFFFF 0%, #E51000 100%);
background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(1, #E51000));
background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #E51000 100%);
background-image: linear-gradient(to left, #FFFFFF 0%, #E51000 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#E51000', endColorstr='#FFFFFF');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#E51000', endColorstr='#FFFFFF')";
}

body,html
{
    height: 99%;
    padding: 0px;
    margin: 0px;
    text-align: center;
    background-repeat: no-repeat;
background-attachment:fixed;
overflow:auto;
}
html {
    height: 100%;
}

A:link {text-decoration: underline; color: #E51000;}
A:visited {text-decoration: underline; color: #E51000;}
A:hover {font-weight: bold; text-decoration: underline; color: #E51000;}
A:active {text-decoration: underline; color: #E51000;}

input, textarea
{
font-family: Tahoma;
font-size: 12px;
color: #E51000;
border: 1px solid #E51000;
}

.submit input
{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #E51000;
background: #ffffff;
border: 2px outset #d7b9c9;
cursor:pointer;cursor:hand;
}

.paring
{
width:300px; height:80px; margin:0px; padding:0px;
}
.kakssada
{
width:300px; margin:0px; padding:0px;
}

#wrapper
{
    min-width:300px;
    max-width:1000px;
    min-height:400px;
    margin: 10px;
    text-align: left;
    padding: 10px;
    border: 1px solid #000000;
    background-color: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

img { border:0; display:inline; margin:0; }

.horiline1
{
height:2px;
margin: 0px 0px 4px 0px;
}

#logo
{
background-color:transparent;
margin: 0px 0px 2px 0px;
background-image:url(http://www.keelekoda.ee/mobile/logogrfrus.png);
height: 151px;
width: 280px;
background-repeat:no-repeat;
}

#kaart
{
height: 350px;
width: 300px;
border: 0px;
margin: 0px 0px 0px 0px;
}

h1,p.p1,p.p2,p.p2left,p.p3,p.p3juhis,p.p4,ul,li
{
font-family: Tahoma;
color: #0000ff;
font-size: 12px;
margin: 0px 0px 0px 0px;
}

h1
{
font-size: 13px; font-weight: bold;
}
p.p1
{
font-size: 14px;
}
p.p2
{
font-size: 10px; text-align:center;
}
p.p2left
{
font-size: 9px; margin: 0px 160px 0px 0px;
}
p.p3
{
font-size: 11px;
}
p.p3juhis
{
font-size: 11px;
}
ul
{
text-indent: 1px;
margin: 0px 0px 0px 7px;
}
li
{
text-indent: 1px;
margin: 0px 0px 0px 7px;
}

#content-1 {
    float:left;
    width:90px;
    text-align: center;
}
#content-2-1 {
    float:left;
    width:74px;
    margin: 0px 0px 0px 5px;
    text-align: center;
}
#content-2-2 {
    float:left;
    width:131px;
    text-align: center;
}
#tekst {
    clear:both;
}

#keelevalik1
{
display:none;
}
#keelevalik
{
display:inherit;
}

@media all and (min-width:420px) and (max-width:639px){

#wrapper
{
    min-width:420px;
    min-height:430px;
}

#keelevalik1
{
text-align:center;
display:inherit;
}
#keelevalik
{
display:none;
}
.horiline1
{
display:none;
}
.horiline2
{
height:2px;
margin: 0px 0px 4px 0px;
}

#cont420-1 {
    width: auto;
    text-align: left;
    overflow: hidden;
}
#cont420-2 {
    float:right;
}
#cont420-2-1 {
    width:2px;
    height:1100px;
    float:left;
    margin: 0px 0px 0px 5px;
    text-align:center;
}
#cont420-2-2 {
    float:right;
    margin: 0px 0px 0px 20px;
    text-align: right;
}

}

@media all and (min-width:640px){

#wrapper
{
    min-width:640px;
    max-width:1000px;
    min-height: 430px;
}

#map-1 {
    position: absolute;
    width: 320px;
    text-align: left;
}
#map-2 {
    position: fixed;
    text-align: left;
    max-width:660px;
    margin: 0px 20px 0px 320px;
}

#maps-1 {
    width: 320px;
    float:left;
    text-align: left;
    overflow: hidden;
}
#maps-2 {
    max-width:980px;
    text-align: right;
}

.horiline1
{
display:none;
}
.horiline3
{
height:2px;
margin: 0px 20px 0px 320px;
}
.horiline4
{
height:2px;
margin: 0px 0px 4px 0px;
}

p.p3juhis
{
font: 13px Tahoma;
}

#keelevalik
{
text-align:right;
width: 100%;
margin: 0px 40px 0px 0px;
}

}
